Search documentation of stripe_elixir

# StripeElixir.Resources.Installments (stripe_elixir v0.1.0)

Copy Markdown View Source

PaymentFlowsInstallmentOptions

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Installments{
      enabled: boolean(),
      plan: map() | nil
    }

- `enabled`
- `plan` - Expandable.

## Functions

# expandable_fields()

# object_name()